﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task1", "Task1\Task1.csproj", "{BB3B21BA-6C09-46D6-9027-7F32260DA1B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task2", "Task2\Task2.csproj", "{C8EF07F6-8507-4FDE-8B68-980600CEFDF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task3", "Task3\Task3.csproj", "{E9B99B52-6963-4FA3-9093-DB164A29D2C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task4", "Task4\Task4.csproj", "{CF45AB1A-422A-4CDD-B3F4-B43607F1DE9D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB3B21BA-6C09-46D6-9027-7F32260DA1B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB3B21BA-6C09-46D6-9027-7F32260DA1B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB3B21BA-6C09-46D6-9027-7F32260DA1B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB3B21BA-6C09-46D6-9027-7F32260DA1B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8EF07F6-8507-4FDE-8B68-980600CEFDF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8EF07F6-8507-4FDE-8B68-980600CEFDF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8EF07F6-8507-4FDE-8B68-980600CEFDF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8EF07F6-8507-4FDE-8B68-980600CEFDF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9B99B52-6963-4FA3-9093-DB164A29D2C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9B99B52-6963-4FA3-9093-DB164A29D2C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9B99B52-6963-4FA3-9093-DB164A29D2C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9B99B52-6963-4FA3-9093-DB164A29D2C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF45AB1A-422A-4CDD-B3F4-B43607F1DE9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF45AB1A-422A-4CDD-B3F4-B43607F1DE9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF45AB1A-422A-4CDD-B3F4-B43607F1DE9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF45AB1A-422A-4CDD-B3F4-B43607F1DE9D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F8547DDB-3F20-4D5D-B7F9-36E6FBF30015}
	EndGlobalSection
EndGlobal
